<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/menu_draft"
        android:icon="@drawable/icon_menu_draft"
        android:title="草稿"
        app:showAsAction="always" />
    <item
        android:id="@+id/menu_question_post"
        android:title="提交"
        app:actionLayout="@layout/layout_menu_question_post"
        app:showAsAction="always" />

</menu>